description

# PointList class Null safety

Annotations
  - @Unstable()
  - @Native("SVGPointList")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
length → int?
  read-only
numberOfItems → int?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

appendItem(Point newItem) → Point
clear() → void
getItem(int index) → Point
initialize(Point newItem) → Point
insertItemBefore(Point newItem, int index) → Point
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
removeItem(int index) → Point
replaceItem(Point newItem, int index) → Point
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited